hadoop-yarn-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Akira Ajisaka (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (YARN-6915) Support slf4j API for YARN-2901
Date Tue, 01 Aug 2017 05:12:02 GMT

    [ https://issues.apache.org/jira/browse/YARN-6915?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16108387#comment-16108387
] 

Akira Ajisaka commented on YARN-6915:
-------------------------------------

YARN-2901 (Log4jWarningErrorMetricsAppender) depends on log4j API only, does not depend on
slf4j or commons-logging api. Therefore we don't need to fix the appender itself in a separate
jira and probably we can fix it by the callers. I'll close this tomorrow if there are no objection.

> Support slf4j API for YARN-2901
> -------------------------------
>
>                 Key: YARN-6915
>                 URL: https://issues.apache.org/jira/browse/YARN-6915
>             Project: Hadoop YARN
>          Issue Type: Bug
>            Reporter: Akira Ajisaka
>
> YARN-6873 will move logging apis to slf4j, however, it will break YARN-2901. We need
to support slf4j API for YARN-2901.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

---------------------------------------------------------------------
To unsubscribe, e-mail: yarn-issues-unsubscribe@hadoop.apache.org
For additional commands, e-mail: yarn-issues-help@hadoop.apache.org


Mime
View raw message